Package: gnupod-tools / 0.99.8-5

Metadata

Package Version Patches format
gnupod-tools 0.99.8-5 unknown

The format of the patches in the package is not yet supported!